<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = '增加聯絡人';
$string['addtoyourcontacts'] = '加入到你的聯絡人';
$string['ago'] = '{$a}之前';
$string['allusers'] = '所有用戶的簡訊';
$string['backupmessageshelp'] = '如果啟動，即時簡訊將會在網站自動備份時一併納入。';
$string['blockcontact'] = '封鎖聯絡人';
$string['blocknoncontacts'] = '僅接收通訊錄中的使用者所發送的簡訊。(其他都拒收)';
$string['canceledit'] = '取消編輯中的簡訊';
$string['contactblocked'] = '聯絡人被鎖定';
$string['contacts'] = '通訊錄';
$string['context'] = '內容';
$string['defaultmessageoutputs'] = '預設簡訊輸出';
$string['defaults'] = '預設';
$string['deleteallconfirm'] = '你確定要刪除這整個對話？';
$string['deleteallmessages'] = '刪除所有的簡訊';
$string['deleteselectedmessages'] = '刪除選出的簡訊';
$string['disableall'] = '暫時關閉通知';
$string['disabled'] = '傳簡訊在本站是被關閉的';
$string['disallowed'] = '不允許的';
$string['discussion'] = '互動';
$string['editmessages'] = '編輯簡訊';
$string['emailtagline'] = '這是在 " "{$a->sitename}"上傳送給您的簡訊的副本，請到{$a->url} 回應它。';
$string['emptysearchstring'] = '您必須提供要搜尋的資料';
$string['enabled'] = '已啟用';
$string['errorcallingprocessor'] = '錯誤呼叫以定義的輸出';
$string['errortranslatingdefault'] = '翻譯外掛套件所提供的預設設定有錯誤，請使用系統預設來代替';
$string['eventmessagecontactadded'] = '新增簡訊聯絡人';
$string['eventmessagecontactblocked'] = '已封鎖簡訊聯絡人';
$string['eventmessagecontactremoved'] = '已移除簡訊聯絡人';
$string['eventmessagecontactunblocked'] = '已解封鎖簡訊聯絡人';
$string['eventmessagedeleted'] = '已被刪除的簡訊';
$string['eventmessagesent'] = '簡訊已送出';
$string['eventmessageviewed'] = '簡訊已被檢視';
$string['forced'] = '強制的';
$string['formorethan'] = '超過';
$string['guestnoeditmessage'] = '訪客不能編輯簡訊選項';
$string['guestnoeditmessageother'] = '訪客不能編輯其他用戶的簡訊選項';
$string['hidemessagewindow'] = '隱藏簡訊視窗';
$string['hidenotificationwindow'] = '隱藏通知視窗';
$string['keywords'] = '關鍵字';
$string['loggedin'] = '線上';
$string['loggedindescription'] = '當我登入時';
$string['loggedin_help'] = '設定在你登入Moodle之後，你希望如何接受通知';
$string['loggedoff'] = '不在線上';
$string['loggedoffdescription'] = '當我離線時';
$string['loggedoff_help'] = '設定在你沒有Moodle時，你希望如何接受通知';
$string['managemessageoutputs'] = '管理簡訊輸出';
$string['message'] = '簡訊';
$string['messagehistory'] = '簡訊歷史紀錄';
$string['messageoutputs'] = '簡訊輸出';
$string['messagepreferences'] = '簡訊偏好';
$string['messages'] = '簡訊';
$string['messagingdisabled'] = '網站中已禁用簡訊功能，將以電子郵件發送來取代。';
$string['newmessage'] = '新簡訊';
$string['newmessagesearch'] = '選擇或搜尋一個聯絡人來傳送一則新簡訊';
$string['newonlymsg'] = '只顯示新的';
$string['newsearch'] = '新的搜尋';
$string['nocontacts'] = '無聯絡人';
$string['noframesjs'] = '使用更容易存取的介面';
$string['nomessages'] = '沒有待處理的簡訊';
$string['nomessagesfound'] = '沒有找到簡訊';
$string['noncontacts'] = '沒有聯絡人';
$string['nonotifications'] = '你沒有收到通知';
$string['noreply'] = '不要回覆這個簡訊';
$string['nosearchresults'] = '您的搜尋沒有結果';
$string['notificationimage'] = '通知的圖像';
$string['notificationpreferences'] = '通知的偏好';
$string['notifications'] = '通知';
$string['notificationwindow'] = '通知視窗';
$string['off'] = '關';
$string['offline'] = '離線';
$string['on'] = '開';
$string['online'] = '在線上';
$string['onlymycourses'] = '只有在我的課程中';
$string['outputdisabled'] = '輸出被關閉';
$string['outputdoesnotexist'] = '簡訊輸出不存在';
$string['outputenabled'] = '輸出已經啟用';
$string['outputnotavailable'] = '無法使用';
$string['outputnotconfigured'] = '沒有設置';
$string['page-message-x'] = '任何簡訊頁面';
$string['pagerefreshes'] = '這個頁面每{$a}秒自動更新一次';
$string['permitted'] = '允許的';
$string['processorsettings'] = '處理器的各項設定';
$string['recent'] = '新近';
$string['removecontact'] = '刪除聯絡人';
$string['removecoursefilter'] = '移除課程{$a}的過濾器';
$string['removefromyourcontacts'] = '從你的聯絡人中移除';
$string['requiresconfiguration'] = '需要配置';
$string['savemysettings'] = '保存我的設定';
$string['search'] = '搜尋';
$string['searchcombined'] = '搜尋人員和簡訊';
$string['searchforuser'] = '搜尋一個用戶';
$string['searchforuserorcourse'] = '搜尋一個用戶或一課程';
$string['searchmessages'] = '找簡訊';
$string['seeall'] = '看全部';
$string['selectmessagestodelete'] = '選出要刪除的簡訊';
$string['selectnotificationtoview'] = '從旁邊的通知清單中點選，以查看更多細節';
$string['send'] = '送出';
$string['sendingvia'] = '經由 "{$a->processor}"傳送 "{$a->provider}"';
$string['sendingviawhen'] = '當 {$a->state}時，經由 "{$a->processor}"傳送 "{$a->provider}"';
$string['sendmessage'] = '傳送簡訊';
$string['sendmessageto'] = '傳送簡訊給{$a}';
$string['sendmessagetopopup'] = '傳送簡訊給{$a} - 新視窗';
$string['settings'] = '設定';
$string['settingssaved'] = '您的設定已經保存';
$string['showmessagewindownonew'] = '顯示不含新簡訊的簡訊視窗';
$string['showmessagewindowwithcount'] = '顯示含{$a}則新簡訊的簡訊視窗';
$string['shownotificationwindownonew'] = '顯示不含新通知的通知視窗';
$string['shownotificationwindowwithcount'] = '顯示含{$a}則新通知的通知視窗';
$string['strftimedaydatetime'] = '%Y %m %d, %A, %I:%M %p';
$string['timenosee'] = '已經離線多少分鐘';
$string['timesent'] = '簡訊送出時刻';
$string['togglemessagemenu'] = '切換簡訊選單';
$string['togglenotificationmenu'] = '切換通知選單';
$string['touserdoesntexist'] = '你不能傳送簡訊給一個不存在的用戶(編號{$a})';
$string['unblockcontact'] = '不再封鎖聯絡';
$string['unreadnewmessage'] = '來自{$a}的新簡訊';
$string['unreadnotification'] = '尚未閱讀的通知：{$a}';
$string['userisblockingyou'] = '這一用戶把您封鎖，不讓您傳送簡訊給他';
$string['userisblockingyounoncontact'] = '{$a}只接收他們通訊錄中的人所發的簡訊，而您不在其中。';
$string['userssearchresults'] = '找到{$a}個用戶';
$string['viewfullnotification'] = '檢視完整的通知';
$string['viewinganotherusersmessagearea'] = '你正在檢視其他用戶的簡訊區域';
$string['viewmessageswith'] = '檢視包含有{$a}的簡訊';
$string['viewnotificationresource'] = '進到：{$a}';
$string['viewunreadmessageswith'] = '檢視包含有{$a}的未閱讀簡訊';
$string['writeamessage'] = '撰寫一簡訊....';
$string['you'] = '你：';
